@echo off
echo.
echo Batch file to copy Visualiser files to formatted floppy disks
echo.
echo ------------------------------------------------------------
echo Insert DISK 1
pause
echo  Copying program and benchmark files . . .
label a: VIS4-00
copy install.exe a:\
copy install.dat a:\
copy vis.arj a:\
copy visdrv.arj a:\
copy bench.arj a:\
echo ------------------------------------------------------------
echo Insert DISK 2
pause
echo  Copying example files (1) . . .
label a: VRT4 DISK2
copy example1.arj a:\
echo ------------------------------------------------------------
echo Insert DISK 3
pause
echo  Copying example files (2) . . .
label a: VRT4 DISK3
copy example2.arj a:\
echo ------------------------------------------------------------
echo Insert DISK 4
pause
echo  Copying example files (3) . . .
label a: VRT4 DISK4
copy example3.arj a:\
echo ------------------------------------------------------------
echo Insert DISK 5
pause
echo  Copying application files (1) . . .
label a: VRT4 DISK5
copy apps1.arj a:\
echo ------------------------------------------------------------
echo Insert DISK 6
pause
echo  Copying application files (2) . . .
label a: VRT4 DISK6
copy apps2.arj a:\
echo ------------------------------------------------------------
echo Insert DISK 7
pause
echo  Copying application files (3) . . .
label a: VRT4 DISK7
copy apps3.arj a:\
echo ------------------------------------------------------------
echo Insert DISK 8
pause
echo  Copying application files (4) . . .
label a: VRT4 DISK8
copy apps4.arj a:\
echo ------------------------------------------------------------
echo Insert DISK 9
pause
echo  Copying application files (5) . . .
label a: VRT4 DISK9
copy apps5.arj a:\
echo ------------------------------------------------------------
echo Insert DISK 10
pause
echo  Copying application files (6) . . .
label a: VRT4 DISK10
copy apps6.arj a:\
echo ------------------------------------------------------------
echo Insert DISK 11
pause
echo  Copying application files (7) . . .
label a: VRT4 DISK11
copy apps7.arj a:\
echo ------------------------------------------------------------
echo.
echo Finished
echo.













